.h2_bg {
	height:23px; 
	width:266px; 
	background:#303030; 
	padding:6px 8px 0px;
	border-top:1px solid #474747;
}

#topNav {
	float: right;
	width: 600px;
	height: 50px;
}

.slim_col .h2_bg {
	width: 214px;
}

.main_col .h2_bg {
	width: 600px;
}

.slimleftcol {
	background: #fff url(../images/bg_slimleftcol.gif) repeat-y top left; 
	width:846px; 
	float:left; 
	clear:both; 
	display: inline;
}

.standard_col {
	width:282px;
	float: left;
}

.slim_col {
	width: 230px; 
	float: left; 
	margin: 0; 
	padding: 0;
}

.slim_col .col_content {
	width: 230px;
}

.slim_col a.col_link, .standard_col a.col_link {
	display:block;
	float:left;
	background:#D6D6D6;
	border-bottom:1px solid #FFFFFF;
	cursor:pointer;
	font-size:14px;
	font-weight:bold;
	margin:0;
	padding:5px 10px;
	color: #000;
}

a.col_link:hover {
	color:#095aa6;
}

.slim_col a.col_link {
	width:210px;
}

.standard_col a.col_link {
	width:262px;
}

.main_col {
	width: 616px;
	padding-left:1px;
	float: right; 
	margin: 0; 
	padding: 0;
}

.main_col .col_content {
	width: 606px;
	padding: 10px 0px 10px 11px;
}

h2.top_category {
	font-size: 14px; 
	color:#fff;
}

.news {
	float:left;
	display:inline;
	padding:10px 11px;
	width:260px;
	margin:0;
}

.news dt {
	margin: 3px 0px;
	font-style: italic;
	font-size: 14px;
}

.news dd {
	margin-bottom:8px;
}

.news dd ul {
	margin-left: 5px;
	margin-top:0;
	padding-left:8px;
	margin-bottom: 0;
}

.index_productListing, .index_section_desc {
	background: #fff url(../images/store/bg_store_listing.jpg) repeat-x top left;
	background-position: 0 -25px;
	float:left;
	clear:both; 
	margin:0;
	padding:5px 10px 5px 10px; 
	width:262px;
}

.slim_col .index_productListing, .index_section_desc {
	width: 210px;
	padding:5px 10px;
}

#store .index_productListing, #product .index_productListing {
	display:block; 
	width: 262px;
	padding: 8px 10px;
}

.index_productListing:hover {
	background: #fff url(../images/store/bg_store_listing.jpg) repeat-x top left;
	background-position: 0 -643px;
	text-decoration:none;
}

.index_productListing .icon {
	width:48px; 
	height:48px; 
	float:left;
}

.index_productListing .description {
	width:204px;  
	float:right;
}

#store .index_productListing .description, #product .index_productListing .description {
	width:252px; 
	margin-left:10px;
}

#store .index_productListing .description dd, #product .index_productListing .description dd {
	color:#000;
}

.banner_282 {
	width:282px;
	margin:0; 
	padding:0; 
	float:left;
}

.h2_bg_564 {
	height: 23px;
	width: 548px;
	background: #303030;
	padding: 6px 8px 0px;
	border-top: 1px solid #474747;
}

.store_body_564 {
	width: 563px; 
	background: #fff; 
	float:right; 
	display:inline;
}

.listing_cat_header {
	height:25px; 
	width:561px; 
	font-weight:bold;
}

.listing_cat {
	float:right;
	display:inline; 
	font-size:11px;
	font-weight: bold;
	line-height:25px; 
	margin-right:5px;
}

.listing_cat .cat_icon {
	float:left; 
	margin: 4px 4px 4px 8px;
}



.store_product_listing {
	float:left;
	display:inline;
	background: #fff url(../images/store/bg_store_listing.jpg) repeat-x top left; 
	background-position: 0 -25px;
	width:561px; 
	padding-bottom:20px;
	border:1px solid #fff; 
}

.store_product_listing_half {
	float:left;
	display:inline;
	background: #fff url(../images/store/bg_store_listing.jpg) repeat-x top left; 
	background-position: 0 -25px;
	width:279px; 
	height: 280px;
	border:1px solid #fff; 
}

.store_product_listing:hover, .store_product_listing_half:hover {
	background-position: 0 -643px;
	border: 1px solid #015ab5;
}

.store_product_listing .listing_body {
	float:left; 
	display:inline;
	clear:both; 
	width:561px;
}

.store_product_listing_half .listing_body {
	float:left; 
	display:inline;
	clear:both; 
	width:279px;
}

.store_product_listing .listing_boxshot, .store_product_listing_half .listing_boxshot {
	float:left;
	display:inline;			
	width:130px; 
	height: 144px; 
	margin: 20px 0px 0px 10px;	
}

.store_product_listing_half .listing_boxshot {
	clear:right;
	margin-top:10px;
}

.store_product_listing .listing_title {
	float:right; 
	display:inline;
	width:421px; 
	margin-top:15px;
}

.store_product_listing_half .listing_title {
	width: 261px;
	margin:20px auto 0px;
}

.listing_title h2 {
	font-size:22px;
}

.store_product_listing_half h2 {
	font-size: 14px;
}

.misc {
	float:right;
	clear:right;
	width:150px;
	margin:10px;
	display:inline;
}

.misc img {
	margin: 0 auto;
}

.store_product_listing_half .misc {
	margin-top:40px;
	width:119px;
}

.price_list table {
	border:0;
	border-collapse: collapse;
	margin: 10px 0px 10px 10px;
}

.store_product_listing_half .price_list {
	clear:both;
	float:none;
	width:100%;
}

.store_product_listing_half .price_list table {
	margin: 10px auto 20px;
}

col.purchase_option {
}

col.purchase_price {
	width: 90px;
}

col.purchase_link {
	width:40px;
}

td.purchase_option {
	font-weight:bold;
	text-align:left;
	vertical-align:middle;
}

td.purchase_price {
	font-weight:bold;
	text-align: right;
	vertical-align:middle;
	font-size:14px;
}

a.buy_button {
	display:block;
	text-align:center;
	font-size:10px;
	background: url(../images/store/button_buy_bg.png) no-repeat top left;
	width:34px;
	height: 14px;
	margin: 0px auto;
}

a.buy_button:hover {
	background-position: 0 -14px;
}


.more_detail {
	float:left; 
	display:inline;
	margin:0px 20px;
	width:519px; 
	border:1px solid #bfbfbf; 
	background:#efefef;
}

.store_product_listing_half .more_detail {
	display:none;
}

.store_product_listing:hover .more_detail, .store_product_listing_half:hover .more_detail {
	border: 1px solid #86D8FF;
	background: #EFFAFF;
}

.store_product_listing_half .detail_content {
	display:none;
}

.detail_content {
	float:left;
	display:inline;
	padding:10px 10px 0px;
}
.detail_content li {
	color: #015ab5;
}

.detail_content p {
	margin-bottom:10px;
	color:#000;
}

.detail_content ul {
	margin-bottom:10px;
}

.detail_content td.purchase_option {
	font-weight: normal;
	color:#000;
}